CHASE(6)

NAME
chase - try to escape to killer robots

SYNOPSIS
/usr/games/chase [ nrobots ] [ nfences ]

DESCRIPTION

The object of the game chase is to move around inside of the box on the screen without getting eaten by the robots chasing and without running into anything.

If a robot runs into another robot while chasing you, they crash and leave a junk heap. If a robot runs into a fence, it is destroyed.

If you can survive until all the robots are destroyed, you have won!

If you do not specify either nrobots or nfences, chase will prompt you for them.